%global momorel 1

Summary: Momonga Linux background images
Name: momonga-backgrounds
Version: 4.0
Release: %{momorel}m%{?dist}
Source0: %{name}-%{version}.tar.bz2
License: "Momonga Project"
Group: User Interface/Desktops
BuildArchitectures: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
Momonga Linux background image package.

%prep
%setup -q

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/backgrounds/images
cp -f *.png %{buildroot}/%{_datadir}/backgrounds/images

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc README
%{_datadir}/backgrounds

%changelog
* Thu Jul 19 2007 Masahiro Takahata <takahata@momonga-linux.org>
- (4.0-1m)
- add images (mo_bluevortex-*.png, mo_sunflower-*.png, mo_sunsetwave-*.png)

* Sun Jul 15 2007 Masaru SANUKI <sanuki@momonga-linux.org>
- (4.0-0.5m)
- add mo4 wide display images (1680x1050)

* Wed Jul  4 2007 Masaru SANUKI <sanuki@momonga-linux.org>
- (4.0-0.4m)
- fukkatsu momonga-chibi-fly.png

* Wed Jul  4 2007 Masaru SANUKI <sanuki@momonga-linux.org>
- (4.0-0.3m)
- add mo4 images (mo4bg-*)
- remove old images

* Fri Jun 22 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (4.0-0.2m)
- rename mo_kikyuuninotte-*.png to mo_kikyuninotte-*.png

* Fri Jun 22 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (4.0-0.1m)
- add images (mo_flyhigh-*.png, mo_kikyuuninotte-*.png)
- add README to %%doc

* Fri Jun 30 2006 Masaru SANUKI <sanuki@momonga-linux.org>
- (3.0-4m)
- modify README file

* Thu Jun 29 2006 Masahiro Takahata <takahata@momonga-linux.org>
- (3.0-3m)
- add images (mobox-*.png, moglassflower-*.png)

* Wed Jun  7 2006 Masaru SANUKI <sanuki@momonga-linux.org>
- (3.0-2m)
- add images (momonga-chibi-fly.png, momonga-choco.png, momonga-logo.png)

* Tue Jun  6 2006 Masahiro Takahata <takahata@momonga-linux.org>
- (3.0-1m)
- add images (mo3bg-800x600.png, mo3bg-1024x768.png, mo3bg-1280x1024,
  mo3bg-1600x1200.png)

* Tue Nov  1 2005 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.0-3m)
- add images (mo_800x600.png, mo_1024x768.png) for kdebase

* Tue Apr 19 2005 Masaru SANUKI <sanuki@momonga-linux.org>
- (1.0-2m)
- add image (mo2bg-800x600.png, mo2bg-1024x768.png)

* Tue Apr 19 2005 Masaru SANUKI <sanuki@momonga-linux.org>
- (1.0-1m)
- Create
